<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/material_grey_200"
    android:orientation="vertical"
    tools:context=".vacentor.activity.AboutActivity">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="48dp"
            android:background="?colorPrimary"
            app:title="关于"
            app:titleTextColor="#000000" />
    </com.google.android.material.appbar.AppBarLayout>


    <TextView
        android:id="@+id/tv_version_name"
        android:layout_width="match_parent"
        android:layout_height="42dp"
        android:layout_marginTop="4dp"
        android:background="@color/material_white"
        android:gravity="center_vertical"
        android:padding="10dp"
        android:text="版本号："
        android:textSize="16sp"></TextView>

    <TextView
        android:id="@+id/tv_licenses"
        android:layout_width="match_parent"
        android:layout_height="42dp"
        android:layout_marginTop="4dp"
        android:background="@color/material_white"
        android:drawableRight="@mipmap/arrows_right"
        android:gravity="center_vertical"
        android:padding="10dp"
        android:text="应用协议"
        android:textSize="16sp"></TextView>


</LinearLayout>